
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0 auto;
  padding: 0;
  /*max-width: 1920px;
  min-width: 1900px;*/
  background: #fff;
  overflow-x: hidden;
}


.page-transition {
  pointer-events: none;
  background-color: #222;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  animation: pageTransitionAll 0.8s 1s;
}

@keyframes pageTransitionAll {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}


.page-transition .load-logo {
  width: 160px;
  height: 60px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 20;
}
.page-transition .load-logo span {
  position: absolute;
  width: 160px;
  height: 60px;
  top: 0;
  left: 0;
}
.page-transition .load-logo span:first-child {
  background: url(../images/open_logo1.png) no-repeat;
  -webkit-animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.025s both;
          animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.025s both;
}
.page-transition .load-logo span:nth-child(2) {
  background: url(../images/open_logo2.png) no-repeat;
  -webkit-animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.05s both;
          animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.05s both;
}
.page-transition .load-logo span:nth-child(3) {
  background: url(../images/open_logo3.png) no-repeat;
  -webkit-animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.1s both;
          animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.1s both;
}
.page-transition .load-logo span:nth-child(4) {
  background: url(../images/open_logo4.png) no-repeat;
  -webkit-animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.125s both;
          animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.125s both;
}
.page-transition .load-logo span:nth-child(5) {
  background: url(../images/open_logo5.png) no-repeat;
  -webkit-animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.15s both;
          animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.15s both;
}
.page-transition .load-logo span:nth-child(6) {
  background: url(../images/open_logo6.png) no-repeat;
  -webkit-animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.2s both;
          animation: ani-ele 0.8s cubic-bezier(0.47, 0, 0.745, 0.715) 0.2s both;
}


@keyframes ani-ele {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes ani-ele {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*= aos.js =*/
[data-aos=fade-left] {
  transform: translate(50px);
}
[data-aos=fade-left].aos-animate {
  transform: translate(0px);
}

[data-aos=fade-up] {
  transform: translateY(50px);
}
[data-aos=fade-up].aos-animate {
  transform: translateY(0px);
}

/*=== header ===*/
#header {
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 300;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#header .main {  
  width: 100%;
  height: 80px;
  background: rgba(255, 255, 255, 1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  position: relative;
  z-index: 20;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  box-sizing: content-box;  
}
#header .main .cont {
  width: 100%;
  height: 80px;
  margin: 0 auto;
  position: relative;
  padding: 22px 70px 14px;
  background: rgba(255, 255, 255, 1);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#header .logo {
  width: 170px;
  height: 44px;
  float: left;
  background: url(../images/logo.jpg) 0 0 no-repeat;
}
#header .menu {  
  width: 860px;
  height: 44px;  
  background: url(../images/menu.jpg) 0 0 no-repeat;
  position: absolute;
  top: 22px;
  left: 50%;
  margin-left: -430px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#header .menu:before {
  content: '';
  display: none;
  position: absolute;
  top: 56px;
  left: 114px;
  width: 110px;
  height: 3px;
  background-color: #185bac;
}
#header .qlink {
  width: 150px;
  height: 44px;
  float: right;
  background: url(../images/qlink.jpg) 0 0 no-repeat;
}

#header .qlink2 {
  width: 235px;
  height: 44px;
  float: right;
  background: url(../images/qlink02.jpg) 0 0 no-repeat;
}
#header .sub {
  /*display: none;*/
  width: 100%;
  height: 0px;
  overflow: hidden;
  padding-top: 0px;
  box-sizing: border-box;
  position: absolute;
  top: 81px;
  left: 0;
  z-index: -1;
  background-color: #fff;
  /*border-bottom: 0px solid rgba(0, 0, 0, 0.15);*/
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#header .sub .mbox {
  width: 1110px;
  margin: 0 auto;
}

#header.fixed .menu {  
  background: url(../images/menu2.jpg) 0 0 no-repeat;
}
#header.fixed .menu:before {
  display: block;
}
#header.fixed .sub {
  /*display: block;*/
  height: 250px;
  padding-top: 25px;
  overflow: hidden;
  /*border-bottom: 1px solid rgba(0, 0, 0, 0.15);*/
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}



/*=== footer ===*/
#footer {
  width: 100%;
  height: 250px;
  overflow: hidden;
  background-color: #222;
  position: relative;
  z-index: 10;
}
#footer .cont {
  width: 1550px;
  margin: 0 auto;
}



.go-top {
  cursor: pointer;
  position: fixed;
  width: 53px;
  height: 53px;  
  right: 50px;
  bottom: 70px;
  opacity: 0;
  z-index: 100;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.go-top.up {
  opacity: 1;
}


/*=== banner ===*/
.banner {
  width: 100%;
  max-width: 1920px;
  position: relative;
  overflow: hidden;
}
.banner .picbox {
  position: relative;
  width: 100%;
  overflow: hidden;
}


/*.banner .picbox:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 10;
}*/


.banner .picbox .pic {
  height: 100%;
  min-width: 100%;
  max-width: inherit;
  position: absolute;
  left: 0;
  top: 0;
}
.banner .picbox .pic img {
  height: 100%;
  min-width: 100%;
  max-width: inherit;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 5;
  -moz-transition: -moz-transform 3s ease;
  -o-transition: -o-transform 3s ease;
  -webkit-transition: -webkit-transform 3s ease;
  transition: transform 3s ease;
  -moz-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}
.banner.scroll-view .picbox .pic img {
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}


#i-banner {
  position: relative;
  width: 100%;
  height: 960px;
  margin: 0 auto;
  overflow: hidden;
}

#i-banner .picbox {
  position: relative;
  width: 100%;
  height: 960px;
  overflow: hidden;
}
#i-banner .dot {
  width: 12px;
  height: 62px;
  position: absolute;
  left: 85px;
  top: 50%; 
  margin-top: -31px; 
  z-index: 50;
  background: url(../images/dot.png) 0 0 no-repeat;
}
#i-banner .scrolldown {
  width: 12px;
  height: 200px;
  position: absolute;
  bottom: 70px;
  left: 85px; 
  z-index: 50;
  background: url(../images/scrolldown.png) 0 0 no-repeat;
  
}
#i-banner .scrolldown:after {
  content: '';
  display: block;
  width: 1px;
  height: 90px;
  background-color: #fff;
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -0.5px;
  -webkit-animation: ani_scrolldown 1.5s ease infinite;
  animation: ani_scrolldown 1.5s ease infinite;
}
@keyframes ani_scrolldown {
  0% {
    top: 100px;
    height: 0px;
  }
  50% {
    top: 100px;
    height: 90px;
  }
  100% {
    top: 190px;
    height: 0px;
  }
}
#i-banner .slogan {
  width: 590px;
  height: 130px;
  position: absolute;
  top: 270px;
  left: 50%;
  margin-left: -285px;
  z-index: 50;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#i-banner.scroll-view .slogan {
  opacity: 1;
  top: 224px;
}

#i-banner .slogan2 {
  width: 470px;
  height: 260px;
  position: absolute;
  top: 50%;
  left: 64%;
  margin-left: -235px;
  margin-top: -130px;
  z-index: 50;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#i-banner.scroll-view .slogan2 {
  opacity: 1;
  left: 62%;
}

#i-banner .slogan3 {
  width: 520px;
  height: 160px;
  position: absolute;
  top: 240px;
  left: 300px;
  z-index: 50;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#i-banner.scroll-view .slogan3 {
  opacity: 1;
  left: 250px;
}

/*p-banner*/

#p-banner {
  position: relative;
  width: 100%;
  height: 450px;
  margin: 0 auto;
  overflow: hidden;
}

#p-banner .picbox {
  position: relative;
  width: 100%;
  height: 450px;
  overflow: hidden;
}

#p-banner .scrolldown {
  width: 147px;
  height: 185px;
  position: absolute;
  bottom: 100px;
  left: 90px; 
  z-index: 50;
  
}
#p-banner .scrolldown:after {
  content: '';
  display: block;
  width: 2px;
  height: 90px;
  background-color: #3b9ddb;
  position: absolute;
  top: 100px;
  left: 0%;
  margin-left: -0.5px;
  -webkit-animation: ani_scrolldown 1.5s ease infinite;
  animation: ani_scrolldown 1.5s ease infinite;
}
@keyframes ani_scrolldown {
  0% {
    top: 0px;
    height: 0px;
  }
  50% {
    top: 0px;
    height: 90px;
  }
  100% {
    top: 90px;
    height: 0px;
  }
}



/* main-cont */
.main-cont {
  width: 100%;
  background: url(../images/about_bg.jpg) top center no-repeat;
  padding-top: 150px;
}
.about {
  width: 880px;
  margin: 0 auto;
  padding-bottom: 150px;
}
/*.application {
  width: 1550px;
  margin: 0 auto;
  padding-bottom: 50px;
  display: flex;
  justify-content: space-between;
}
.application .cont {
  width: 750px;
}
.application .cont:nth-child(2){
  padding-top: 115px;
}
.application .cont .box {
  margin-bottom: 60px;
}
.application .cont .box1 {
  box-shadow: 5px 0 20px rgba(0, 0, 0, 0.1);
}*/

.application {
  width: 100%;
  display: flex;
}
.application .lbox {
  width: 66.66%;
  display: flex;
  flex-wrap: wrap;
}
.application .lbox .box1 {
  width: 50%;
  height: 600px;
  background: url(../images/app_1.jpg) 0 0 no-repeat;
}
.application .lbox .box2 {
  width: 50%;
  height: 600px;
  background: url(../images/app_2.jpg) 0 0 no-repeat;
}
.application .lbox .box3 {
  width: 100%;
  height: 720px;
  background: url(../images/app_3.jpg) 0 0 no-repeat;
}
.application .lbox .box4 {
  width: 100%;
  height: 600px;
  background: url(../images/app_5.jpg) 0 0 no-repeat;
}
.application .rbox {
  width: 33.33%;
}
.application .rbox .box1 {
  width: 100%;
  height: 960px;
  background: url(../images/app_4.jpg) 0 0 no-repeat;
}
.application .rbox .box2 {
  width: 100%;
  height: 960px;
  background: url(../images/app_6.jpg) 0 0 no-repeat;
}


.application-wrap {
  width: 1600px;
  margin: 0 auto 40px;
}
.application-wrap .box {
  margin-bottom: 10px;
}
.application-wrap .box:nth-child(odd) {
  margin-bottom: 30px;
}


/* video */
.video {
  width: 100%;
  position: relative;
  padding-top: 145px;
  padding-bottom: 120px;
  overflow: hidden;
}
.video:before {
  content: '';
  display: block;
  width: 100%;
  height: 790px;
  background-color: #ebeff4;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
.video .txt {
  width: 830px;
  margin: 0 auto 50px;
  overflow: hidden;
}
.video .mov {
  width: 1140px;
  height: 600px;
  margin: 0 auto;
  position: relative;
}
.video .mov .lmov,
.video .mov .rmov {
  width: 243px;
  height: 380px;
  position: absolute;
  top: 90px;
}
.video .mov .lmov {  
  left: -391px;
}
.video .mov .rmov {
  right: -391px;
}


/* news */
.news {
  width: 1320px;
  margin: 0 auto 120px;
  overflow: hidden;
}

/* current */
.current {
  width: 100%;
  height: 60px;
  background-color: #8cb216;
  margin-top: 81px;
}
.current.blue {
  background-color: #185bac;
}
.current .cont {
  width: 1550px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.current .cont .logo {
  width: 150px;
}
.current .cont .txt {
  width: 440px;
}

.current .cont .txt2 {
  width: 440px;
}

/* product-view */
.product-view {
  width: 100%;
  background-color: #f5f6f8;
  padding: 120px 0;
  margin-bottom: 100px;
}
.product-view .main {
  width: 1550px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.product-view .main .txt {
  width: 650px;
}
.product-view .main .pic {
  width: 810px;
}

.edit {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}

.product_list {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}

.application_list {
  width: 1550px;
  margin: 80px auto 120px;
  overflow: hidden;
}

.application_into {
  width: 100%;
  background: #ebeff4 top center no-repeat;
  
}
.application_into .txt {
  width: 1550px;
  margin: 80px auto 120px;
  
}

.about_summary {
  width: 100%;
  
}
.about_summary .txt {
  width: 1550px;
  margin: 0 auto 120px;
  
}

.about_quality {
  width: 100%;
  
}
.about_quality .txt {
  width: 1550px;
  margin: 0 auto 120px;
  
}

.about_txt {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}

.catalogue_view {
  width: 100%;
  background: #ebeff4 top center no-repeat;
  
}
.catalogue_view .txt {
  width: 1550px;
  margin: 0 auto 120px;
  
}
.news_txt {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}

.investor_txt {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}

.contact_form {
  width: 100%;
  
}
.contact_form .txt {
  width: 1550px;
  margin: 0 auto 120px;
  
}

.contact_send {
  width: 100%;
  
}
.contact_send .txt {
  width: 1550px;
  margin: 0 auto 120px;
  
}


.contact_txt {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}

.Privacy {
  width: 100%;
  background: #ebeff4 top center no-repeat;
  
}
.Privacy .txt {
  width: 1550px;
  margin: 0 auto 120px;
  
}

.error {
  width: 100%;
  background: url(../images/404_bg.jpg)  top center no-repeat;
  
}
.error .txt {
  width: 1550px;
  margin: 0 auto 0;
  
}


.sitemap_txt {
  width: 1550px;
  margin: 0 auto 120px;
  overflow: hidden;
}
